{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:10Z"
    },
    "lastModificationSignature": "18c69ad89f17be6afb52a8eaf19e6f30a9fc45c8cfe2ec5bfd2665e8ee04a921"
  }
}